Subject: [Healeys] 3M Paint Defender System

From: HealeyRick <[email-masked]>
Date: Thu, 30 May 2013 18:00:21 -0700 (PDT)

I don't know if anyone else has been eyeing the 3M Paint Defender system to
protect the paint on the front of their cars.For those not familiar, it's a
removable clear spray on product that costs about $30 that is DIY.  Here's the
website:  http://tinyurl.com/k9fo86e  Some of the Cobra guys have been giving
it a shot with mixed results.  Biggest problem seems to be the stuff drips
from the can and boogers up the area that was just done.  Since they are in
the early part of the testing you might want to watch this thread to see if
it's worth trying in the future:  http://tinyurl.com/ku27m87

Rick
"Madman in a death machine"
Follow My Nasty Boy Build:
http://tinyurl.com/yj52fwo
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys